:root{
	--farge-bg: #E0FFE6;
	--farge-txt: #00524C;
	--farge-btn-bg: #00524C;
	--farge-btn-txt: #fff;
	--Seterlkka-Mid-Green: #498672;
}
*,
*::before,
*::after {
    box-sizing: border-box
}

body {
    background: #fff;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1;
    color: var(--farge-txt);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@font-face {
    font-family: 'OBOSDisplay';
    src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2");
    font-weight: normal
}

@font-face {
    font-family: 'OBOSDisplay';
    src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2");
    font-weight: bold
}

@font-face {
    font-family: 'OBOSText-Medium';
    src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}
p {
    color: var(--farge-txt);
    font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    font-weight: normal;
}

h1,
h2 {
    color: var(--farge-txt);
    font-family: "OBOSDisplay", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    
}

h1 span.light-blue {
    color: #bedfec
}

h1 span.light-green {
    color: #498672
}

p {
    margin: 0
}

p span.light-blue {
    font-weight: bold
}

p span.light-green {
    font-weight: bold
}

h2 span.light-green.bold {
    font-weight: bold;
}


p span.light-green.bold {
    font-weight: bold;
}

.button {
    color: var(--farge-btn-txt);
    font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    font-weight: normal;
    background-color: var(--farge-btn-bg);
    border-radius: 9px;
    display: flex;
    align-items: center;
    justify-content: center
}



.main-wrapper {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 320px
}

.badge {
    position: absolute;
    left: 230px;
    top: 100px;
    width: 97px;
    transform: rotate(-24deg);
    z-index: 100
}

.image-wrapper {
    height: 255px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 320px;
    z-index: 1
}

.image-wrapper img {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%
}

.image-wrapper img.image02 {
    height: 255px;
    width: auto
}

.tags {
    position: absolute;
    left: 15px;
    top: 20px;
    display: flex;
    align-items: flex-start;
    z-index: 2
}

.tags img {
    height: 26px
}

.tags img+img {
    margin-left: 9px
}

.text-wrapper {
    background-color: var(--farge-bg);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 200px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 320px;
    z-index: 2
}

.text-wrapper h1 {
    left: 15px;
    position: absolute;
    font-size: 23px;
    line-height: 1.2;
    width: 320px
}

.text-wrapper p {
    left: 15px;
    position: absolute;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 0.03em;
    width: 320px
}

.text-wrapper .text01 h1 {
    top: 14px
}

.text-wrapper .text01 p {
    top: 80px
}


.text-wrapper .button {
    position: absolute;
    left: 15px;
    top: 152px;
    font-size: 14px;
    padding: 0.8em 1.1em;
    width: 130px;
    height: 31px
}

.text-wrapper .logo {
    position: absolute;
    left: 180px;
    top: 157px;
    width: 112px
}
